<link rel="import" href="../polymer/polymer-element.html">

<dom-module id="crypto-info">
  <template>
    <style>
      :host {
        text-align: center;
      }
      *{
        font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
      }
    
      .contenedor{
        width: 100%;
        display: block;
        height: 400px;
         
      }
      .table{
        width: 100%;
        background: rgb(165, 164, 164);
        height: 300px;
        text-align: center;
      }
      .table thead{
        font-weight: bold;
        font-size: 12px;
      }


    </style>
    <section class="contenedor">
      <article>
          <h2>Crypto Info</h2>
        <form class="form">
          <table class="table">
            <thead>
                <td>ID</td>
                <td>Descriptions</td>
                <td>Cate</td>
            </thead>
            <tbody>
              <td></td>
              <td></td>
              <td></td>
            </tbody>
          </table>
        </form>
      </article>
    </section>
   
  </template>

  <script>
    /**
     * `crypto-info`
     * hello
     *
     * @customElement
     * @polymer
     * @demo demo/index.html
     */
    class CryptoInfo extends Polymer.Element {
      static get is() { return 'crypto-info'; }
      static get properties() {
        return {
          prop1: {
            type: String,
            value: 'crypto-info'
          }
        };
      }
    }

    window.customElements.define(CryptoInfo.is, CryptoInfo);
  </script>
</dom-module>
